﻿body {
    min-height: 75rem;
    padding-top: 4.5rem;

    /* background image */
    background-image: url("/images/Christmastree.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.advent-header {
    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.calendar {
    padding: 20px;
}